﻿
.wrap-leader .art-title{text-align:center;font-size:32px;font-weight:normal;line-height:60px;padding:26px 0;}
.wrap-leader .article{margin:0;}
.wrap-leader .art-leader{text-align:center;}
.wrap-leader .art-leader img{width:220px;height:auto;}
.wrap-leader .art-info{margin:10px 0 30px;}
.wrap-leader .tab-title{border-bottom:1px solid #d5dbe6;position:relative;line-height:50px;}
.wrap-leader .tab-title .tab-item.active a,.wrap-leader .tab-title .li.active a{color:#0d56bd;border-bottom:2px solid #0d56bd;}
.wrap-leader .tab-title .tab-item a,.wrap-leader .tab-title .li a{display:block;padding:0 10px;}
.wrap-leader .tab-title .tab-item,.wrap-leader .tab-title .li{font-size:17px;line-height:50px;position:relative;margin-right:10px;display:inline-block;color:#000;margin-bottom:-1px;vertical-align:top;}

.wrap-profile .art-title{text-align:center;font-size:32px;font-weight:normal;line-height:60px;padding:26px 0;}
.wrap-profile .article{margin:0;}
.wrap-profile .art-leader{text-align:center;}
.wrap-profile .art-leader img{width:220px;height:auto;}
.wrap-profile .art-info{margin:10px 0 30px;}
.wrap-profile .tab-title{border-bottom:1px solid #d5dbe6;position:relative;line-height:50px;}
.wrap-profile .tab-title .tab-item.active a,.wrap-leader .tab-title .li.active a{color:#0d56bd;border-bottom:2px solid #0d56bd;}
.wrap-profile .tab-title .tab-item a,.wrap-leader .tab-title .li a{display:block;padding:0 10px;}
.wrap-profile .tab-title .tab-item,.wrap-leader .tab-title .li{font-size:17px;line-height:50px;position:relative;margin-right:10px;display:inline-block;
      color:#000;margin-bottom:-1px;vertical-align:top;}
.wrap-profile  img{max-width:98% !important;height:auto !important;}